function vim(index,x,y,fig_name)
%VIM - visualize something   
%   This routine seems to be obsolete... move to Trash?
%
%   Usage:
%      vim(index,x,y,fig_name)

o=ones(length(x),1);
vi(index,x,y,o,fig_name),shading faceted
